/* ==========================================================================
  SECTION PERSPECTIVES
===========================================================================*/

.section-perspectives {
  position: relative;
  margin-top: 50px;
  background-color: $color-primary;

  @include mq('desktop', 'max') {
    margin-top: 100px;
  }
  @include mq('laptop', 'max') {
    margin: 0;
  }

  .container {
    position: relative;
    padding-top: 50px;
    padding-bottom: 90px;

    @include mq('tablet', 'max') {
      padding-top: 30px;
      padding-bottom: 60px;
    }
  }
}

.section-perspectives__content {
  position: relative;
  z-index: 3;
  width: 40%;

  p {
    margin: 30px 0;
    color: $color-white;

    @include mq('laptop', 'max') {
      margin: 15px 0;
    }
  }

  @include mq('laptop', 'max') {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
  }
}

.section-perspectives__title {
  margin-bottom: 30px;
  margin-top: 0;
  color: $color-white;

  @include mq('laptop', 'max') {
    margin-bottom: 15px;
  }
}

.section-perspectives__image {
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 800px;

  @include mq('desktop', 'max') {
    right: -130px;
    width: 850px;
  }

  @include mq('laptop', 'max') {
    display: none;
  }

  img {
    position: relative;
    z-index: 2;
  }

  &::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 80%;
    height: 80%;
    margin: 0 auto;
    background: radial-gradient(ellipse at center,#ff98ae -30%, $color-primary 70%, $color-primary 100%);
  }
}

/* end section perspectives */
